<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Top 10 Richest People</title>
    <link rel="stylesheet" href="style.css" />
    <script src="https://kit.fontawesome.com/3da1a747b2.js" crossorigin="anonymous"></script>
  </head>
  <body>
    <h1>10 Riches People</h1>
    <p>Drag and drop the items into their corresponding spots</p>
    <ul class="draggable-list" id="draggable-list"></ul>
    <button class="check-btn" id="check">
      Check Order
      <i class="fas fa-paper-plane"></i>
    </button>

    <script src="script.js"></script>
  </body>
</html>
